=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: whonix-base-files
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/whonix-base-files
Vcs-Browser: https://github.com/Whonix/whonix-base-files
Vcs-Git: https://github.com/Whonix/whonix-base-files.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-base-files
Architecture: all
Depends: less, sudo, ${misc:Depends}
Provides: kicksecure-base-files,
 ${diverted-files}
Conflicts: ${diverted-files}
## anon-base-files: /usr/share/anon-dist/marker
Replaces: kicksecure-base-files, anon-base-files,
 whonixsetup, whonix-setup-wizard, whonixcheck, whonix-repository,
Description: Whonix base system miscellaneous files
 This package contains several important miscellaneous files, such as
 /etc/issue, /etc/motd, /etc/dpkg/origins/whonix,
 /etc/skel/.bashrc, /usr/bin/whonix, and others.
 .
 Anonymized operating system user name `user`, `/etc/hostname`, `/etc/hosts`,
 `/etc/machine-id`, `/var/lib/dbus/machine-id`, which should be shared among
 all anonymity distributions. See also:
 .
  * https://mailman.boum.org/pipermail/tails-dev/2013-January/002457.html
  * https://labs.riseup.net/code/issues/5655
  * http://lists.autistici.org/message/20140627.215105.24023267.en.html
 .
 Sets the WHONIX environment variable to 1 as well.
 .
 Ships marker files:
  * /usr/share/whonix/marker
  * /usr/share/anon-dist/marker
