=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://github.com/Whonix/whonix-base-files
 Vcs-Browser: https://github.com/Whonix/whonix-base-files
 Vcs-Git: https://github.com/Whonix/whonix-base-files.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: whonix-base-files
@@ -24,7 +24,7 @@
 Description: Whonix base system miscellaneous files
  This package contains several important miscellaneous files, such as
  /etc/issue, /etc/motd, /etc/dpkg/origins/whonix,
- /etc/skel/.bashrc, /usr/bin/whonix, and others.
+ /usr/bin/whonix, and others.
  .
  Anonymized operating system user name `user`, `/etc/hostname`, `/etc/hosts`,
  `/etc/machine-id`, `/var/lib/dbus/machine-id`, which should be shared among
